@echo off
cls
echo.
echo.
echo 正在挂载，请稍等...
ShowDrives_Gui_x86.exe   --W   --iso:   \0PE*.I??   --UDIMG:   \*.I??   --UDIMG:   \EFI*.I??   --UDIMG:   \BOOT\*.I??   --UDIMG:   \BOOT\IMGS\2K3CON.ISO   --iso:   "\MU03_Max_SkyPE+DOS_NET@Bootmgr&UEFI.iso"   --iso:   \H3CDALL.ISO   --iso:   D:\2003PE.ISO
ShowDrives_Gui_x86.exe   --ALL   --W
echo.
echo 挂载成功，按任意键卸载...
pause > nul


cls
echo.
echo.
echo 正在卸载，请稍等...
ShowDrives_Gui_x86.exe    --u
echo 卸载成功，按任意键退出...
echo.
echo 其它命令请查阅PECMD帮助：ShowDrives_Gui_x86.exe    help
echo 可以直接LOAD加载PECMD配置文件
pause > nul

ShowDrives_Gui_x86.exe    ShowDrives
ShowDrives_Gui_x86.exe    --imdisk
ShowDrives_Gui_x86.exe    --bcdedit    --imdiskgui    --calc    --sendgui
ShowDrives_Gui_x86.exe    help
ShowDrives_Gui_x86.exe    MESS  OK



::ShowDrives_Gui_x86.exe    --show:    0:6,1:1,2:1,2:2,3:1,3:2,3:3
::ShowDrives_Gui_x86.exe    --show:    0:6,1:1,2:1,2:2,3:1,3:2,3:3    --disk:    012
::ShowDrives_Gui_x86.exe    --del:    jkhlp
::ShowDrives_Gui_x86.exe    --del:    J-M
::ShowDrives_Gui_x86.exe    --del:    P-
::ShowDrives_Gui_x86.exe    --EJ:    U-
::ShowDrives_Gui_x86.exe    --iso:    \0PE*.I??    --iso:    \H3CDALL.ISO    --iso:    "\MU03_Max_SkyPE+DOS_NET@Bootmgr&UEFI.iso"    --drv:    jkhl
::ShowDrives_Gui_x86.exe    --iso:    \0PE*.I??    --drv:    R-T
::ShowDrives_Gui_x86.exe    --iso:    \0PE*.I??    --drv:    R-
::ShowDrives_Gui_x64.exe  --FreshMBR  --Calc
::ShowDrives_Gui_x64.exe  --map 1:1,1:2,0:3,4:1  --drv lmno  --w
